#block-222 .block-content-inner {
	text-align: center;
}

#block-222 .subheadline {
	text-align: center;
}

#block-301-newsletter-form-submit {
	background-color: #999b85;
	text-align: center;
}

#block-311 .block-content-inner {
	font-weight: normal;
	font-size: 16px;
}

#block-314 .block-content-inner {
	font-size: 16px;
	font-weight: normal;
}

#blog-lister-list-2 .list-standard-image {
	font-weight: normal;
}

#blog-show-image {
	float: none;
	background-size: cover;
	background-position: 50% 50%;
}

#cart-form-code-submit {
	background-color: #999b85;
}

#cart-submit {
	float: right;
	background-color: #999b85;
	background-image: none;
	text-align: center;
	font-weight: bold;
}

#commodity-show-addcart-submit {
	background-color: #999b85;
}

#list-commodity-1000-stickers-sale {
	max-width: 90px;
	max-height: 90px;
}

#list-commodity-267 .list-commodity-overlay-new {
	color: #ffffff;
	font-weight: bold;
}

#list-commodity-267 .list-commodity-overlay-new a {
	color: #ffffff;
}

#list-commodity-763 .list-commodity-overlay-new {
	color: #ffffff;
	font-weight: 900;
}

#list-commodity-763 .list-commodity-overlay-new a {
	color: #ffffff;
}

#list-commodity-996-stickers-sale {
	max-width: 60px;
	max-height: 60px;
	margin: 10px;
	border-radius: 50px;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 11px;
}

#list-commodity-overlay-new {
	background-color: transparent;
}

#menu-main .common-menu-hover-subcontainer {
	background-color: #fefefe;
}

#menu-main-1 .common-menu-hover-sub {
	font-size: 12px;
}

#menu-main-1 a {
	padding: 10px;
}

#menu-main-14-0 a {
	margin: 0;
	color: rgba(143,143,143,0.76);
	padding-bottom: 20px;
}

#menu-main-14-0 a a {
	color: rgba(143,143,143,0.76);
}

#menu-main-14-89 a {
	color: #5a5a5a;
	font-weight: bold;
}

#menu-main-14-89 a a {
	color: #5a5a5a;
}

#menu-main-14-91 a {
	color: #5a5a5a;
	font-weight: bold;
}

#menu-main-14-91 a a {
	color: #5a5a5a;
}

#menu-main-14-93 a {
	color: #5a5a5a;
	font-weight: bold;
}

#menu-main-14-93 a a {
	color: #5a5a5a;
}

#menu-main-18-0 a {
	margin: 0;
	color: rgba(143,143,143,0.76);
	padding-bottom: 20px;
}

#menu-main-18-0 a a {
	color: rgba(143,143,143,0.76);
}

#menu-main-18-10 a {
	color: #5a5a5a;
	font-weight: bold;
}

#menu-main-18-10 a a {
	color: #5a5a5a;
}

#menu-main-18-90 a {
	color: #5a5a5a;
	font-weight: bold;
}

#menu-main-18-90 a a {
	color: #5a5a5a;
}

#menu-main-18-94 a {
	color: #5a5a5a;
	font-weight: bold;
}

#menu-main-18-94 a a {
	color: #5a5a5a;
}

#menu-main-2 .common-menu-hover-sub {
	padding-top: 10px;
}

#menu-main-2 a {
	padding: 10px;
}

#menu-main-21-0 a {
	font-size: 14px;
}

#menu-main-22-0 a {
	font-size: 14px;
}

#menu-main-23-0 a {
	font-size: 14px;
}

#menu-main-3 .common-menu-hover-sub {
	background-color: rgba(241,241,241,0.97);
	font-size: 12px;
}

#menu-main-3 a {
	padding: 10px;
}

#menu-main-4 .common-menu-hover-sub {
	padding-top: 10px;
}

#menu-main-4 a {
	padding: 10px;
}

#menu-main-45 a {
	color: #5a5a5a;
	font-weight: 600;
}

#menu-main-45 a a {
	color: #5a5a5a;
}

#menu-main-46 a {
	color: #5a5a5a;
}

#menu-main-46 a a {
	color: #5a5a5a;
}

#menu-main-47 a {
	color: #5a5a5a;
}

#menu-main-47 a a {
	color: #5a5a5a;
}

#menu-main-48 a {
	color: #5a5a5a;
}

#menu-main-48 a a {
	color: #5a5a5a;
}

#menu-main-49 a {
	color: #5a5a5a;
}

#menu-main-49 a a {
	color: #5a5a5a;
}

#menu-main-5 .common-menu-hover-sub {
	padding-top: 10px;
}

#menu-main-5 a {
	padding: 10px;
}

#menu-main-50 a {
	color: #5a5a5a;
	font-weight: 600;
	font-size: 12px;
}

#menu-main-50 a a {
	color: #5a5a5a;
}

#menu-main-51 a {
	color: #5a5a5a;
}

#menu-main-51 a a {
	color: #5a5a5a;
}

#menu-main-52 a {
	color: #5a5a5a;
}

#menu-main-52 a a {
	color: #5a5a5a;
}

#menu-main-53 a {
	color: #5a5a5a;
}

#menu-main-53 a a {
	color: #5a5a5a;
}

#menu-main-54 a {
	color: #5a5a5a;
	font-weight: 600;
	font-size: 12px;
}

#menu-main-54 a a {
	color: #5a5a5a;
}

#menu-main-55 a {
	color: #5a5a5a;
}

#menu-main-55 a a {
	color: #5a5a5a;
}

#menu-main-56 a {
	color: #5a5a5a;
}

#menu-main-56 a a {
	color: #5a5a5a;
}

#menu-main-57 a {
	color: #5a5a5a;
}

#menu-main-57 a a {
	color: #5a5a5a;
}

#menu-main-58 a {
	color: #5a5a5a;
}

#menu-main-58 a a {
	color: #5a5a5a;
}

#menu-main-6 .common-menu-hover-sub {
	padding-top: 10px;
}

#menu-main-6 a {
	padding: 10px;
}

#menu-main-67-59 a {
	margin-bottom: 20px;
}

#menu-main-7 a {
	padding: 8px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#menu-main-8 a {
	padding: 10px;
}

#menu-main-9 a {
	padding: 10px;
}

.button {
	background-color: #999b85;
}

.button:hover.button {
	background-color: #6f734b;
}

.common-menu-hover-subcontainer {
	background-color: #fefefe;
}

.content .description {
	font-weight: 600;
	font-size: 16px;
}

.content .image {
	display: none;
}

.list-commodity-overlay-new {
	top: 10px;
	left: 10px;
	padding: 10px 10px 10px 1px;
	color: #ffffff;
	padding-left: 30px;
	background-image: url(https://www.louiseshop.dk/files/image/louibadge.png);
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
	background-size: contain;
	font-weight: 900;
}

.sticker.sticker-new-container a {
	max-width: 60px;
	max-height: 60px;
	margin: 10px;
	border-radius: 50px;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 0.5px;
	margin-right: 10px;
}

.sticker.sticker-sale-container {
	margin: 1px 1px 1px -1px;
	margin-right: 0;
	margin-top: 3px;
	margin-left: -3px;
	margin-bottom: 0;
}

.sticker.sticker-sale-container a {
	max-width: 60px;
	max-height: 60px;
	margin: 10px;
	border-radius: 50px;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 0.5px;
	margin-right: 0;
	margin-left: 10px;
}

list-commodity-overlay-new {
	background-color: transparent;
}

@media only screen and (max-width: 600px) {
	#commodity-show-selector {
		z-index: 99999;
		position: fixed;
		width: 100%;
		background-color: #ffffff;
		bottom: 0;
	}
}